<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Cerrar esta aplicación." />
<String ID="2" Value="Volver al menú anterior." />
<String ID="3" Value="&amp;Salir" />
<String ID="4" Value="&amp;Atrás" />
<String ID="6" Value="La acción solicitada no ha podido completarse. Compruebe que el CD para iniciar este programa todavía está insertado." />
<String ID="7" Value="La información solicitada se encuentra en Internet.  ¿Desea continuar?" />
<String ID="8" Value="¿Desea salir de Launch Pad?" />
<String ID="1014" Value="Principal|Gracias por adquirir productos HP|Seleccione Instalar para comenzar la instalación de su nuevo dispositivo HP.|Bienvenido de nuevo|Seleccione un botón de la parte inferior para hacer más con HP." />
<String ID="1017" Value="&amp;Instalar" />
<String ID="1018" Value="Comenzar la instalación de todo lo que necesita para utilizar y disfrutar de HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Ayuda" />
<String ID="1020" Value="Obtener acceso a la documentación y al soporte técnico." />
<String ID="1033" Value="Instalar &amp;más software" />
<String ID="1034" Value="Obtener el mayor rendimiento de los productos HP mediante la instalación de software adicional." />
<String ID="1035" Value="&amp;Agregar/Reparar" />
<String ID="1036" Value="Actualizar con rapidez HP LaserJet M1005 MFP mediante el software cargado en el equipo." />
<String ID="1037" Value="&amp;Desinstalar|prueba1|prueba2||" />
<String ID="1038" Value="Eliminar parte o la totalidad del software de HP LaserJet M1005 MFP instalado en el equipo." />
<String ID="1043" Value="Instalación &amp;Completa" />
<String ID="1044" Value="Obtener el paquete de software completo dirigido a este dispositivo." />
<String ID="1053" Value="&amp;Visor de documentos HP" />
<String ID="1054" Value="Obtener las herramientas necesarias para utilizar todas las funciones del dispositivo." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Obtener una aplicación fotográfica digital completa que incluye funciones de edición avanzada y proyectos creativos." />
<String ID="1057" Value="HP Image Zone &amp;Express" />
<String ID="1058" Value="Obtener sencillo software fotográfico digital que permita ver, editar e imprimir fotografías." />
<String ID="1059" Value="Funciones &amp;ampliadas de HP" />
<String ID="1060" Value="Obtener software que aumente la utilidad de HP." />
<String ID="1061" Value="Funciones del &amp;dispositivo de procesamiento de imágenes de HP" />
<String ID="1062" Value="Obtener las herramientas necesarias para utilizar todas las funciones del dispositivo." />
<String ID="1063" Value="Centro de &amp;soluciones HP y herramientas de soporte de procesamiento de imágenes" />
<String ID="1064" Value="Obtener software que facilite el uso de todos los productos HP y la actualización del software." />
<String ID="1065" Value="&amp;Sitio Web de soporte técnico" />
<String ID="1066" Value="Acceso rápido a páginas de soporte técnico, actualizaciones de software, preguntas frecuentes, etc." />
<String ID="1067" Value="&amp;Guía del usuario" />
<String ID="1068" Value="Información completa acerca de la instalación y uso de HP LaserJet M1005" />
<String ID="1069" Value="&amp;Notas de instalación" />
<String ID="1070" Value="Ayuda de instalación" />
<String ID="1071" Value="&amp;Guía del usuario" />
<String ID="1072" Value="Información completa acerca de la instalación y uso de HP LaserJet M1005" />
<String ID="1073" Value="&amp;Sitio Web de soporte técnico" />
<String ID="1074" Value="Acceso rápido a páginas de soporte técnico, actualizaciones de software, preguntas frecuentes, etc." /></strings>

